1. Home
  2. Foutmeldingen
  3. Foutmelding: Er zijn geblokkeerde koppelingen die vernieuwd moeten worden

Foutmelding: Er zijn geblokkeerde koppelingen die vernieuwd moeten worden

Foutmelding

Er zijn geblokkeerde koppelingen die vernieuwd moeten worden

Klik op de melding in het Dashboard om dit te verhelpen.

Je ziet nu in het scherm ‘Koppelingen’ welke koppeling geblokkeerd is. Klik op het vergrootglas en voer de vereiste actie uit.

Klik vervolgens op ‘Vrijgeven’.

Let op

Heb je meerdere koppelingen aangemaakt? Bepaal dan eerst of deze koppeling daadwerkelijk in gebruik is voordat je deze vernieuwt. Wanneer de koppeling niet in gebruik is, kun je deze verwijderen. 

 

Updated on 19/06/19

Was this article helpful?

Hulp nodig?
Niet gevonden wat je zocht? Stel een vraag aan een medewerker!
STEL EEN VRAAG